recovery:
  state:
    round: 660
    hash: "ca7915185980243a6fa6dc39311e73ac94787788aa9ca8b907376db4174798a5b22a21b20f07e072718f663245b8644a"
    timestamp: "2025-12-23T14:26:00.263969364Z"
  bootstrap: null
  package: null
  stream: null
